Bug 506016 - windowsupdate.microsoft.com does not work with mod_proxy
windowsupdate.microsoft.com does not work with mod_proxy
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: httpd (Show other bugs)
3.9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On: 173467
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 05:38 EDT by Olivier Fourdan
Modified: 2013-03-03 21:48 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 173467
Environment:
Last Closed: 2009-08-10 13:40:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 errata-xmlrpc 2009-08-10 13:40:30 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1205.html

Note You need to log in before you can comment on or make changes to this bug.